@charset "UTF-8";

/* --- base --- */
body {
    font-family: "Noto Sans JP", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo,
        sans-serif;
    color: #202020;
    letter-spacing: 0.001em;
    font-weight: 500;
    /* line-height: 1.7; */
}

img {
    max-width: 100%;
}

/* --- color --- */
.pink {
    color: #df637f;
}

.magenta {
    color: #dd2a4e;
}

.pink-large {
    color: #df637f;
    font-size: 38px;
}

.gray-small {
    color: #848484;
    font-size: 16px;
}

.yellow_line {
    background: linear-gradient(transparent 70%, #fff088 30%);
}

.pink_yellowline {
    color: #dc1c48;
    background: linear-gradient(transparent 30%, #fff9c7 70%);
}

.pink_yellowmark {
    color: #dc1c48;
    background-color: #fff9c7;
    font-weight: 500;
}

.magenta_line {
    background-color: #df637f;
}

/* --- common --- */

/* --- FV --- */
header img {
    display: block;
    width: 100%;
    height: 100%;
}

header .only_sp {
    display: none;
}

/* --- LINE講座に無料で申し込む --- */
.contact_line {
    background-color: #fff9d4;
    text-align: center;
    padding: 35px 0 45px;
}

.contact_line h1 {
    color: #208b80;
    font-size: 30px;
    margin-bottom: 16px;
}

.contact_button {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 600px;
    width: 100%;
    border-radius: 60px;
    border: 6px solid #fff;
    font-size: 35px;
    color: #fff;
    background: linear-gradient(#27ef2c, #11b215);
    box-shadow: 0 4px 7px rgba(188, 188, 188, 1);
    margin: 0 auto;
    padding: 0.8em 0;
    position: relative;
}

.contact_button:hover {
    opacity: 0.7;
}

.contact_button::after {
    position: absolute;
    content: "";
    position: absolute;
    top: 52%;
    right: 29px;
    transform: translateY(-50%);
    border: 10px solid transparent;
    border-left: 13px solid #fff;
}

/* --- ５日間でこんなに学べる！ --- */
.first {
    padding: 64px 10px 100px;
    position: relative;
}

.first::after {
    content: "";
    position: absolute;
    bottom: -60px;
    left: 50%;
    transform: translateX(-50%);
    background-image: url(../images/arrow-bottom.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 380px;
    height: 130px;
}

.dot_box {
    margin: 0 auto;
    max-width: 900px;
    width: 100%;
    border: 5px dotted #cbcbcb;
    border-radius: 50px;
    position: relative;
    /* padding: 60px 10px 30px 100px; */
    padding: 60px 10px 30px 30px;
}

.first h2 {
    position: absolute;
    top: -60px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    text-align: center;
}

.dot_box li {
    display: flex;
    align-items: center;
    font-size: 26px;
    padding-bottom: 20px;
}

.dot_box li:last-of-type {
    padding-bottom: 0;
}

.dot_box li p {
    display: flex;
    align-items: baseline;
}

.dot_box li img {
    padding-right: 0.75em;
}

.dot_box .gray-small {
    padding-left: 6px;
}

.first .only_sp {
    display: none;
}

/* --- 2つの特典がスグに手に入る --- */
.second {
    background-image: url(../images/second_bkg.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 67px 10px 53px;
}

.second .present_area {
    background-color: #fff;
    border-radius: 50px;
    text-align: center;
    max-width: 1066px;
    margin: 0 auto;
    padding: 40px 25px 80px;
}

.line_head {
    margin-bottom: 10px;
}
.present-img{
    max-width: 400px;
    width: 100%;
}

.second .present_area h2 {
    font-size: 32px;
    color: #323232;
    margin-bottom: 20px;
}

.second .present_area ul {
    display: flex;
    justify-content: center;
    align-items: center;
}

.second .present_area li:first-of-type {
    padding-right: 30px;
}

.second .present_area ul.sp_only {
    display: none;
}

/* --- たった３か月でフォロワー3,000人以上アップ --- */
#third {
    background-color: #faecef;
    padding: 85px 5% 0;
}

.third_area {
    text-align: center;
    border-bottom: 5px dotted #cbbbb6;
}

.third_area h2 {
    margin-bottom: 40px;
}

.third_area img.sp_only {
    display: none;
}

/* --- リールがバズってリーチ数が15倍以上に！ --- */
#fourth {
    background-color: #fff;
    padding: 85px 5% 0;
}

.fourth_area {
    text-align: center;
    border-bottom: 5px dotted #cbbbb6;
}

.fourth_area h2 {
    margin-bottom: 40px;
}

.fourth_area img.sp_only {
    display: none;
}

/* --- インスタグラムで告知したイベントになんと2,000人が参加！ --- */
#fifth {
    background-color: #fff1ef;
    padding: 85px 5%;
}

.fifth_area {
    text-align: center;
}

.fifth_area h2 {
    margin-bottom: 40px;
}

.fifth_area img.sp_only {
    display: none;
}

/* --- 集客を劇的にアップさせた女性起業家たちもインスタグラムを賢く活用しています --- */
#sixth {
    background-color: #f7f7f7;
    padding: 60px 3% 40px;
}

#sixth h2 {
    margin-bottom: 40px;
    text-align: center;
}

#sixth > p {
    margin-bottom: 30px;
    text-align: center;
    font-size: 24px;
    line-height: 1.5;
}

#sixth h2 img {
    padding: 0 15px 0;
}

#sixth h2 img.sp_only {
    display: none;
}

#sixth ul li {
    max-width: 1066px;
    margin: 0 auto 40px;
}

.sixth_list-head {
    background-color: #deb3bc;
    border-radius: 50px 50px 0 0;
    box-shadow: 0 4px 7px rgba(222, 179, 188, 1);
    padding: 50px 30px 15px 50px;
}

.sixth_list-headwrap {
    display: flex;
    align-items: flex-start;
}

.sixth_list-head img {
    padding-right: 30px;
    margin-top: -70px;
}

.sixth_list-head .inner p {
    color: #323232;
    font-size: 20px;
    font-weight: 500;
}

.sixth_list-head .inner p:first-of-type {
    color: #fff;
    font-size: 28px;
    font-weight: 500;
    line-height: 1.5;
    border-bottom: 3px dotted #fff;
    padding-bottom: 14px;
}

.sixth_list-head .inner p:last-of-type {
    padding-top: 22px;
}

.sixth_list-head .inner p .large {
    font-size: 27px;
}

.sixth_list-content {
    display: flex;
    align-items: flex-start;
    background-color: #fff;
    border-radius: 0 0 50px 50px;
    box-shadow: 0 4px 7px rgba(222, 179, 188, 1);
    padding: 30px 50px;
}

.sixth_list-content img {
    width: 45%;
}

.sixth_list-content p {
    padding-left: 50px;
    color: #323232;
    font-size: 18px;
    line-height: 1.75;
    font-weight: 400;
}

.sixth_list-head > p {
    display: none;
}

.sixth_list-head .inner p .sp_only {
    display: none;
}

/* --- もし、あなたがこんな「理想」を持っているのなら --- */
#seventh {
    background-color: #f2f8f4;
    padding: 60px 3% 40px;
}

#seventh h2 {
    margin-bottom: 40px;
    text-align: center;
}

#seventh h2 img.sp_only {
    display: none;
}

.seventh_bottom {
    text-align: center;
}

.seventh_main {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    margin-bottom: 30px;
}

.seventh_main img {
    margin-right: -50px;
    margin-bottom: -30px;
    z-index: 100;
}

.seventh_main ul {
    max-width: 660px;
    width: 100%;
    border: 4px solid #208b80;
    background-color: #fff;
    padding: 50px 0;
}

.seventh_main li {
    font-size: 20px;
    font-weight: 500;
    color: #323232;
    padding-bottom: 1.5em;
    display: flex;
    align-items: baseline;
    padding-left: 12%;
    padding-right: 5%;
}

.seventh_main li span {
    display: inline-block;
}

.seventh_main li::before {
    content: "";
    display: inline-block;
    min-width: 18px;
    height: 18px;
    border: 3px solid #208b80;
    margin-right: 18px;
}

.seventh_main li:last-of-type {
    padding-bottom: 0;
}

.catch {
    margin-bottom: -25px;
    background-color: #fff9d4;
}

.catch img {
    width: 100%;
}

.catch .sp_only {
    display: none;
}

/* --- なぜ毎月10人集客するのにインスタグラムが必要なの？ --- */
#eighth {
    background-color: #fff;
    padding: 0 5%;
}

.eighth_area {
    max-width: 1065px;
    margin: 0 auto;
}

.pink_bkg {
    width: 80%;
    background-color: #fceaf0;
    height: 40px;
    margin: 0 auto;
}

.eighth_head {
    background-color: #76a6a1;
    border-radius: 60px 60px 0 0;
}

.eighth_area .eighth_area-lastli .eighth_head {
    background-color: #7699a6;
}

.eighth_area li h3 {
    font-size: 35px;
    font-weight: 500;
    color: #fff;
    padding-top: 0.75em;
    padding-bottom: 0.75em;
    margin: 0 auto;
    line-height: 1.25;
    position: relative;
    max-width: fit-content;
}

.eighth_area li h3::before {
    content: "";
    position: absolute;
    background-image: url(../images/why_deco.png);
    background-size: cover;
    width: 200px;
    height: 150px;
    bottom: 0;
    left: -170px;
}

.eighth_area .eighth_area-lastli h3::before {
    background-image: url(../images/morefans_deco.png);
    width: 420px;
}

.eighth_wrap {
    background-color: #f7f7f7;
    padding: 40px 120px 40px;
    border-radius: 0 0 60px 60px;
}

.eighth_inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 40px;
}

.eighth_area .eighth_area-lastli .eighth_inner {
    display: block;
    text-align: center;
}

.eighth_inner img {
    width: 47%;
}

.eighth_area .eighth_area-lastli .eighth_inner img {
    width: 50%;
    margin-bottom: 10px;
}

.eighth_text p {
    font-size: 20px;
    color: #323232;
    line-height: 1.5;
    padding-bottom: 1.5em;
}

/* --- ５つの秘訣 --- */
#ninth {
    background-image: url(../images/ninth_bkg.png);
    background-size: cover;
    padding: 60px 3%;
    margin-top: -40px;
}

.ninth_top {
    color: #4a8987;
    font-size: 23px;
    font-weight: 500;
    text-align: center;
    line-height: 2;
    padding-bottom: 20px;
}

.ninth_top p {
    padding-bottom: 2em;
}

#ninth ul {
    max-width: 1070px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 auto;
}

#ninth li {
    width: 48%;
    margin-bottom: 60px;
}

#ninth li:nth-of-type(odd) {
    margin-right: 30px;
}

#ninth li:last-of-type {
    margin-right: 0;
    margin-bottom: 0;
}

.ninth_head {
    position: relative;
    text-align: center;
    border-radius: 30px 30px 0 0;
}

.ninth_head h3 {
    color: #fff;
    font-size: 28px;
    font-weight: 500;
    padding: 1em 10px 0.75em 10%;
    line-height: 1;
}

.ninth_head h3 .large12 {
    font-size: 1.2em;
}

.ninth_head h3 .large15 {
    font-size: 1.5em;
}

#ninth li:first-of-type h3,
#ninth li:nth-of-type(3) h3,
#ninth li:nth-of-type(4) h3 {
    line-height: 1.25;
}

#ninth li:nth-of-type(2) h3,
#ninth li:last-of-type h3 {
    line-height: 1.1;
}

#ninth li:first-of-type .ninth_head,
#ninth li:nth-of-type(4) .ninth_head {
    background-color: #76a6a1;
}

#ninth li:nth-of-type(2) .ninth_head,
#ninth li:last-of-type .ninth_head {
    background-color: #df9aad;
}

#ninth li:nth-of-type(3) .ninth_head {
    background-color: #7699a6;
}

#ninth li .ninth_head:before {
    content: "";
    position: absolute;
    background-size: cover;
    width: 100px;
    height: 100px;
    top: -50px;
    left: 0;
}

#ninth li:first-of-type .ninth_head:before {
    background-image: url(../images/ninth_lideco1.png);
}
#ninth li:nth-of-type(2) .ninth_head:before {
    background-image: url(../images/ninth_lideco2.png);
}
#ninth li:nth-of-type(3) .ninth_head:before {
    background-image: url(../images/ninth_lideco3.png);
}
#ninth li:nth-of-type(4) .ninth_head:before {
    background-image: url(../images/ninth_lideco4.png);
}
#ninth li:last-of-type .ninth_head:before {
    background-image: url(../images/ninth_lideco5.png);
}

.ninth_wrap {
    background-color: #fff;
    padding: 20px 10% 30px;
    border-radius: 0 0 30px 30px;
    min-height: 460px;
}

.ninth_wrap img {
    display: block;
    margin: 0 auto 20px;
}

.ninth_wrap p {
    font-size: 18px;
    line-height: 1.6;
    font-weight: 400;
}

.ninth_top p .sp_only {
    display: none;
}

/* 講師プロフィール */
#profile {
    padding: 50px 5%;
    background-image: url(../images/profile_bkg.png);
    background-size: contain;
}

.profile_area {
    background-color: #fff;
    border-radius: 50px;
    padding: 40px 5%;
    max-width: 1067px;
    width: 100%;
    margin: 0 auto;
}

.profile_area h2 {
    color: #fff;
    font-size: 29px;
    padding: 0.5em 1em;
    background-color: #208b80;
    border-radius: 30px;
    max-width: fit-content;
    margin: 0 auto;
}

.profile_wrap {
    display: flex;
    align-items: flex-start;
    justify-content: space-around;
    margin-top: 60px;
}

.profile_left {
    text-align: center;
    width: 45%;
}

.profile_left h3 {
    color: #208b80;
    font-size: 28px;
    line-height: 1.4;
    margin-top: 10px;
}

.profile_left h3 span {
    font-size: 22px;
}

.profile_right {
    width: 45%;
}

.profile_right p {
    font-size: 18px;
    line-height: 1.75;
    padding-bottom: 2em;
}

.profile_right p:last-of-type {
    padding-bottom: 0;
}

/* --- 女性起業家さんたちの声 --- */
#voice {
    padding: 60px 5%;
    background-image: url(../images/voice_bkg.png);
    background-size: cover;
}

#voice h2 {
    font-size: 38px;
    color: #323232;
    line-height: 1.5;
    text-align: center;
}

#voice h2:after {
    content: "";
    background-image: url(../images/voice_deco.png);
    background-size: contain;
    display: block;
    max-width: 486px;
    height: 53px;
    margin: 0 auto 10px;
}

#voice li {
    max-width: 979px;
    width: 100;
    background-color: rgba(250, 236, 239, 0.5);
    padding: 20px 20px 40px 60px;
    margin: 0 auto 30px;
}

#voice li:last-of-type {
    margin-bottom: 0;
}

#voice li > p {
    color: #fff;
    font-size: 26px;
    line-height: 1.4;
    text-align: center;
    padding: 0 0.25em;
    margin-bottom: 2em;
}

#voice li > p span {
    padding: 0.1em 0.5em 0.3em;
}

#voice li > p .sp_only,
#voice li > .sp_only {
    display: none;
}

.voice_wrap {
    display: flex;
    align-items: flex-start;
}

.voice_wrap .sp_only {
    display: none;
}

.voice_wrap img {
    margin-right: 40px;
    max-width: 300px;
}

.voice_wrap p {
    color: #323232;
    font-size: 18px;
    line-height: 2;
    font-weight: 400;
}

.voice_wrap p span {
    color: #ff2264;
}

/* --- 最後に --- */
#message {
    background-image: url(../images/message_bkg.png);
    background-size: cover;
    padding: 120px 5% 65px;
}

.message_area {
    margin: 0 auto;
    border: 4px #73470d solid;
    text-align: center;
    background-color: #fff;
    position: relative;
    padding: 0 7%;
    max-width: 980px;
}

.message_area .deco1,
.message_area .deco2,
.message_area .deco3,
.message_area .deco4 {
    position: absolute;
    display: inline-block;
}

.message_area .deco1 {
    top: 30px;
    left: 30px;
}

.message_area .deco2 {
    top: 30px;
    right: 30px;
}

.message_area .deco3 {
    bottom: 30px;
    left: 30px;
}

.message_area .deco4 {
    bottom: 30px;
    right: 30px;
}

.message_area h2 {
    font-size: 28px;
    font-family: "Noto Serif JP", serif;
    font-weight: 700;
    padding-top: 1.75em;
    padding-bottom: 1em;
}

.message_area p {
    font-size: 18px;
    line-height: 2;
    padding-bottom: 2em;
    font-weight: 400;
}

.message_area p:nth-last-of-type(2) {
    padding-bottom: 1em;
}

.message_area p:last-of-type {
    font-size: 24px;
    font-family: "Noto Serif JP", serif;
    font-weight: 500;
    padding-right: 15%;
    padding-bottom: 1.75em;
    text-align: right;
}

.message_area .sp_only {
    display: none;
}

/* footer */
footer {
    background-color: #ffeef0;
    height: 260px;
}

/* --- for Tab --- */
@media screen and (max-width: 1099px) {
    /* --- ５日間でこんなに学べる！ --- */
    .dot_box {
        padding: 60px 10px 30px 30px;
    }

    .dot_box li p {
        /* font-size: 23px; */
        font-size: 22px;
    }

    .dot_box .gray-small {
        font-size: 12px;
    }

    .dot_box li img {
        max-width: 100px;
        padding-right: 0.5em;
    }

    .sixth_list-head img {
        max-width: 250px;
    }

    .sixth_list-head .inner p:first-of-type {
        font-size: 25px;
    }

    .ninth_head h3 {
        font-size: 22px;
    }

    #ninth li .ninth_head:before {
        width: 90px;
        height: 90px;
        top: -40px;
    }
}

/* --- 調整 --- */
@media screen and (max-width: 899px) {
    .seventh_main img {
        max-width: 350px;
    }

    .seventh_main ul {
        padding: 40px 0;
    }

    .seventh_main li {
        font-size: 18px;
    }

    .eighth_area li h3 {
        font-size: 31px;
    }

    .eighth_area .eighth_area-lastli h3 {
        font-size: 28px;
    }

    .eighth_area .eighth_area-lastli h3::before {
        left: -70px;
    }

    .ninth_head h3 {
        font-size: 20px;
        padding-left: 20%;
    }

    #ninth li .ninth_head:before {
        width: 80px;
        height: 80px;
        top: -40px;
    }

    .profile_wrap {
        display: block;
        margin-top: 40px;
    }

    .profile_left,
    .profile_right {
        width: 100%;
    }

    .profile_left {
        margin-bottom: 40px;
    }

    #voice li p .sp_only {
        display: block;
    }

    .blank {
        display: inline-block;
        height: 2em;
    }
}

/* --- 調整 --- */
@media screen and (max-width: 799px) {
    .dot_box li p {
        font-size: 19px;
    }

    #sixth > p {
        font-size: 22px;
    }

    .seventh_main img {
        max-width: 300px;
    }

    .eighth_wrap {
        padding: 40px 60px 40px;
    }

    #ninth {
        padding: 60px 5%;
    }

    #ninth ul {
        display: block;
    }

    #ninth li {
        width: 100%;
    }

    #ninth li .ninth_head:before {
        width: 100px;
        height: 100px;
    }

    .ninth_head h3 {
        font-size: 28px;
        padding: 1em 10px 0.75em 5%;
    }

    .ninth_wrap {
        min-height: auto;
    }

    .voice_wrap {
        display: block;
        padding: 0 40px 20px;
    }

    #voice li {
        padding: 20px;
    }

    #voice li > p {
        margin-bottom: 1.7em;
    }

    .voice_wrap .not_sp {
        display: none;
    }
    .voice_wrap .sp_only {
        display: block;
    }

    .voice_wrap img {
        max-width: 100%;
        margin: 0 auto 40px;
    }
}

/* --- for SP(middle) --- */
@media screen and (max-width: 699px) {
    header .not_sp {
        display: none;
    }
    header .only_sp {
        display: block;
    }

    /* --- LINE講座に無料で申し込む --- */
    .contact_line h1 {
        font-size: 22.5px;
    }

    .contact_button {
        font-size: 26.25px;
        max-width: 480px;
    }

    .contact_button:hover {
        opacity: 1;
    }

    .contact_line h1 .pink-large {
        font-size: 28.5px;
    }

    /* --- ５日間でこんなに学べる！ --- */
    .first {
        padding-bottom: 50px;
    }

    .first h2 {
        top: -40px;
        left: 50%;
        transform: translateX(-50%);
        width: 65%;
    }

    .dot_box {
        /* padding: 40px 10px 30px 20px; */
        padding: 40px 0 20px;
        display: flex;
        justify-content: center;
    }

    .dot_box li {
        letter-spacing: 0.01em;
    }

    .dot_box li p {
        /* font-size: 18px; */
        font-size: 16px;
    }

    .dot_box .gray-small {
        font-size: 11px;
    }

    .dot_box li img {
        max-width: 60px;
        padding-right: 6px;
    }

    .first::after {
        width: 250px;
        bottom: -100px;
    }

    /* --- 2つの特典がスグに手に入る --- */
    .second .present_area h2 {
        font-size: 24px;
    }

    .second .present_area h2 .pink-large {
        font-size: 28px;
    }

    .line_head {
        width: 250px;
    }

    /* --- たった３か月でフォロワー3,000人以上アップ --- */
    #third {
        padding-top: 40px;
    }

    .third_area h2 {
        margin-bottom: 20px;
    }

    /* --- リールがバズってリーチ数が15倍以上に！ --- */
    #fourth {
        padding-top: 40px;
    }

    .fourth_area h2 {
        margin-bottom: 20px;
    }

    /* --- インスタグラムで告知したイベントになんと2,000人が参加！ --- */
    #fifth {
        padding-top: 40px;
        padding-bottom: 28px;
    }

    .fifth_area h2 {
        margin-bottom: 20px;
    }

    /* --- 集客を劇的にアップさせた女性起業家たちもインスタグラムを賢く活用しています --- */
    #sixth {
        padding: 40px 3% 20px;
    }

    #sixth > p {
        font-size: 18px;
    }

    #sixth h2 {
        margin-bottom: 20px;
    }

    .sixth_list-head {
        padding-top: 20px;
        padding-left: 15px;
    }

    .sixth_list-head img {
        padding-right: 15px;
        max-width: 200px;
        margin-top: -40px;
    }

    .sixth_list-head > p {
        display: block;
        font-size: 20px;
        padding-left: 25px;
        padding-top: 15px;
        color: #323232;
    }

    .sixth_list-head > p .large {
        font-size: 27px;
    }

    .sixth_list-head .inner p:first-of-type {
        font-size: 22px;
    }

    .sixth_list-head .inner p:last-of-type {
        display: none;
    }

    .sixth_list-head .inner p .sp_only {
        display: block;
    }

    .sixth_list-content {
        display: block;
    }

    .sixth_list-content img {
        width: 100%;
    }

    .sixth_list-content p {
        padding: 30px 0 0 0;
    }

    /* --- もし、あなたがこんな「理想」を持っているのなら --- */
    #seventh {
        padding: 40px 5% 20px;
    }

    #seventh h2 {
        margin-bottom: 32px;
    }

    .seventh_main {
        display: block;
        text-align: center;
        margin-bottom: 20px;
    }

    .seventh_main img {
        max-width: none;
        margin-right: 0;
        margin-bottom: -20px;
    }

    .seventh_main li {
        padding-left: 5%;
        text-align: left;
        padding-bottom: 1em;
    }

    .eighth_area {
        padding-top: 20px;
    }

    .eighth_area li {
        padding-bottom: 20px;
    }

    .eighth_wrap {
        padding: 20px 5%;
        border-radius: 0 0 40px 40px;
    }

    .eighth_head {
        border-radius: 40px 40px 0 0;
    }

    .eighth_inner {
        display: block;
        margin-bottom: 0;
    }

    .eighth_inner img {
        display: block;
        width: 60%;
        margin: 0 auto;
        padding-bottom: 20px;
    }

    .eighth_area li h3 {
        font-size: 26px;
    }

    .eighth_area .eighth_area-lastli h3 {
        font-size: 21px;
    }

    .eighth_area li h3::before {
        width: 160px;
        height: 100px;
        left: -100px;
    }

    .eighth_area .eighth_area-lastli h3::before {
        width: 275px;
    }

    .eighth_text p {
        font-size: 18px;
    }

    .pink_bkg {
        display: none;
    }

    .ninth_top p {
        font-size: 18px;
    }

    .profile_area h2 {
        font-size: 21px;
    }

    .profile_left h3 {
        font-size: 21px;
    }

    .profile_left h3 span {
        font-size: 16px;
    }

    .profile_right p {
        font-size: 16px;
    }

    #voice h2 {
        font-size: 34px;
    }

    #voice li > p {
        font-size: 21px;
    }

    .voice_wrap p {
        font-size: 16px;
    }

    #message {
        padding: 45px 5% 30px;
    }

    .message_area h2 {
        font-size: 21px;
        padding-top: 2em;
    }

    .message_area p {
        font-size: 16px;
    }

    .message_area p:last-of-type {
        font-size: 18px;
        padding-right: 15%;
        padding-bottom: 1.75em;
    }

    .message_area .deco1,
    .message_area .deco2,
    .message_area .deco3,
    .message_area .deco4 {
        max-width: 60px;
    }

    .message_area .deco1 {
        top: 24px;
        left: 24px;
    }
    .message_area .deco2 {
        top: 24px;
        right: 24px;
    }
    .message_area .deco3 {
        bottom: 24px;
        left: 24px;
    }
    .message_area .deco4 {
        bottom: 24px;
        right: 24px;
    }
}

@media screen and (max-width: 599px) {
    .dot_box li p {
        font-size: 13px;
    }

    .first::after {
        width: 200px;
    }

    #seventh {
        padding-bottom: 36px;
    }

    .seventh_main img {
        max-width: 320px;
    }

    .catch .not_sp {
        display: none;
    }

    .catch .sp_only {
        display: block;
        margin-bottom: 15px;
    }

    .ninth_head h3 {
        font-size: 22px;
        padding-left: 10%;
    }

    #voice h2 {
        font-size: 28px;
    }
}

/* --- for SP(small) --- */
@media screen and (max-width: 499px) {
    /* --- LINE講座に無料で申し込む --- */
    .contact_line {
        padding: 20px 0;
    }

    .contact_line h1 {
        font-size: 16px;
        margin-bottom: 8px;
    }

    .contact_line h1 .pink-large {
        font-size: 19px;
    }

    .contact_button {
        font-size: 17px;
        max-width: 290px;
        width: 85%;
        border: 3px solid #fff;
    }

    .contact_button::after {
        right: 10px;
        border: 5px solid transparent;
        border-left: 10px solid #fff;
    }

    .pink-large {
        font-size: 20px;
    }

    /* --- ５日間でこんなに学べる！ --- */
    .dot_box {
        display: none;
    }

    .first .only_sp {
        display: block;
    }

    .first {
        padding-top: 10px;
    }

    .first::after {
        width: 150px;
    }

    /* --- 2つの特典がスグに手に入る --- */
    .second {
        padding-top: 45px;
        padding-bottom: 20px;
    }
    .second .present_area {
        padding: 20px 8px 27px;
        border-radius: 25px;
    }

    .second .present_area h2 {
        font-size: 20px;
    }

    .second .present_area h2 .pink-large {
        font-size: 33px;
    }

    .line_head {
        width: 180px;
        margin-bottom: 0;
    }

    .second .present_area li:first-of-type {
        padding-right: 10px;
    }

    .second .present_area ul.not_sp {
        display: none;
    }

    .second .present_area ul.sp_only {
        display: flex;
    }

    /* --- たった３か月でフォロワー3,000人以上アップ --- */
    .third_area img.not_sp {
        display: none;
    }

    .third_area img.sp_only {
        display: block;
    }

    /* --- リールがバズってリーチ数が15倍以上に！ --- */
    .fourth_area img.not_sp {
        display: none;
    }

    .fourth_area img.sp_only {
        display: block;
    }

    /* --- インスタグラムで告知したイベントになんと2,000人が参加！ --- */
    .fifth_area img.not_sp {
        display: none;
    }

    .fifth_area img.sp_only {
        display: block;
    }

    /* --- 集客を劇的にアップさせた女性起業家たちもインスタグラムを賢く活用しています --- */
    #sixth {
        padding-top: 25px;
        padding-bottom: 30px;
    }

    #sixth h2 img.not_sp {
        display: none;
    }

    #sixth h2 img.sp_only {
        display: block;
    }

    #sixth > p {
        padding: 0 15px;
        font-size: 14px;
    }

    #sixth ul li {
        margin-bottom: 20px;
    }

    .sixth_list-head {
        padding-left: 10px;
        padding-right: 10px;
        border-radius: 25px 25px 0 0;
    }

    .sixth_list-head img {
        max-width: 135px;
        margin-top: -30px;
        padding-right: 10px;
    }

    .sixth_list-head .inner p:first-of-type {
        font-size: 15px;
        padding-bottom: 8px;
    }

    .sixth_list-head > p {
        font-size: 12px;
        padding-top: 8px;
        padding-left: 15px;
    }

    .sixth_list-head > p .large {
        font-size: 14px;
    }

    .sixth_list-content {
        border-radius: 0 0 25px 25px;
        padding: 25px 5% 15px;
    }

    .sixth_list-content p {
        font-size: 14px;
        padding-top: 15px;
    }

    /* ---  もし、あなたがこんな「理想」を持っているのなら --- */
    #seventh h2 img.not_sp {
        display: none;
    }

    #seventh h2 img.sp_only {
        display: block;
    }

    .seventh_main ul {
        padding: 25px 0 20px;
    }

    .seventh_main img {
        max-width: 320px;
    }

    .seventh_main img {
        max-width: 210px;
    }

    .seventh_main li {
        font-size: 12px;
    }

    .seventh_main li::before {
        min-width: 10px;
        height: 10px;
        border: #208b80 solid 2px;
        margin-right: 8px;
    }

    .eighth_wrap {
        border-radius: 0 0 20px 20px;
    }

    .eighth_head {
        border-radius: 20px 20px 0 0;
    }

    .eighth_area li h3 {
        font-size: 19px;
        padding: 1em 0;
    }

    .eighth_area .eighth_area-lastli h3 {
        font-size: 16px;
    }

    .eighth_area li h3::before {
        width: 120px;
        height: 80px;
        left: -40px;
    }

    .eighth_area .eighth_area-lastli h3::before {
        width: 220px;
    }

    .eighth_inner img,
    .eighth_area .eighth_area-lastli .eighth_inner img {
        width: 70%;
    }

    .eighth_area .eighth_area-lastli .eighth_inner img:last-of-type {
        width: 95%;
    }

    .eighth_text p {
        font-size: 14px;
        line-height: 1.8;
        padding-bottom: 0;
    }

    .ninth_top p {
        font-size: 14px;
    }

    .ninth_top p .sp_only {
        display: block;
    }

    .ninth_head h3 {
        font-size: 17px;
    }

    .ninth_wrap img {
        width: 85%;
    }

    #ninth {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    #ninth li {
        margin-bottom: 40px;
    }

    #ninth li .ninth_head:before {
        width: 65px;
        height: 65px;
        top: -30px;
    }

    .ninth_wrap p {
        font-size: 14px;
    }

    #profile {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .profile_wrap {
        margin-top: 20px;
    }

    .profile_area {
        padding: 20px 10% 30px;
        border-radius: 25px;
    }

    .profile_area h2 {
        font-size: 14px;
    }

    .profile_left {
        width: 75%;
        margin: 0 auto 30px;
    }

    .profile_left h3 {
        font-size: 18px;
    }

    .profile_left h3 span {
        font-size: 14px;
    }

    .profile_right p {
        font-size: 14px;
    }

    #voice {
        padding: 35px 5%;
    }

    #voice h2 {
        font-size: 21px;
    }

    #voice h2:after {
        max-width: 300px;
        height: 40px;
        background-repeat: no-repeat;
    }

    #voice li {
        padding: 20px 0;
    }

    #voice li > p {
        font-size: 15px;
    }

    #voice li > .not_sp {
        display: none;
    }

    #voice li > .sp_only {
        display: block;
    }

    #voice li > .sp_only span:nth-of-type(3) {
        height: 1em;
        display: block;
    }

    .voice_wrap {
        padding: 0 7%;
    }

    .voice_wrap p {
        font-size: 12px;
        line-height: 1.75;
    }

    .voice_wrap img {
        margin-bottom: 20px;
    }

    #message {
        padding: 35px 5% 50px;
    }

    .message_area h2 {
        font-size: 17px;
        padding-top: 2em;
    }

    .message_area p {
        font-size: 14px;
    }

    .message_area p:last-of-type {
        font-size: 14px;
        padding-right: 0;
        padding-bottom: 4em;
    }

    .message_area .deco1,
    .message_area .deco2,
    .message_area .deco3,
    .message_area .deco4 {
        max-width: 45px;
    }

    .message_area .deco1 {
        top: 18px;
        left: 12px;
    }
    .message_area .deco2 {
        top: 18px;
        right: 12px;
    }
    .message_area .deco3 {
        bottom: 18px;
        left: 12px;
    }
    .message_area .deco4 {
        bottom: 18px;
        right: 12px;
    }

    .message_area .sp_only {
        display: block;
    }

    .message_area .not_sp {
        display: none;
    }

    /* footer */
    footer {
        height: 170px;
    }
}

/* --- 調整 --- */
@media screen and (max-width: 399px) {
    #sixth > p {
        font-size: 12px;
    }

    .sixth_list-head img {
        max-width: 120px;
    }

    .sixth_list-head .inner p:first-of-type {
        font-size: 14px;
    }

    .message_area p {
        font-size: 13px;
    }
}
